How to remove postgresql-9.5-postgis-2.2 from Debian 9 (Stretch)